
body {
	background: #EDF2F2 none top center no-repeat;
   font-size: 12px;
   color: #38261A;
}

body, div, p, h1, h2, h3, h4, h5, h6 {
    color: #38261A;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

a, a:link, a:visited {
    color: #38261A;
    text-decoration: none;
}

a:hover {
    color: #79CBD3;
    text-decoration: none;
}


#container {
    margin: 40px auto 25px auto;
    padding: 0;
    width: 993px;
    background-color: #FFFFFF;
}

.signin {
    float: right;
	padding-right: 10px;
	padding-top: 2px;
	margin-top: 5px
}

/***********************************************/
/***********************************************/
/* top styles */

.content-tools {
    display:none;
}

.top-tools-container {
    display: none;
}

.quick-links a, .quick-links a:visited, .quick-links a:active{
    color: #38261A;
}

.quick-links a:hover {    color: #79CBD3;}

#header {
   background: url("images/headerbg.gif") repeat-x scroll left top transparent;
   height: 156px;
   position: relative;
   	z-index: 100;
}

#header .quick-links {
    clear: right;
    padding-right: 10px;
    padding-top: 25px;
}

#header .quick-links a, #header .quick-links a:visited, #header .quick-links a:active {
    color: #38261A;
}

#header .quick-links a:hover {color:#79cbd3; }
.logo-image {
 
    top: -10px;
    left:10px;
	margin-bottom: -59px;
    position: absolute;
    z-index: 8;
}
.left-column {
    margin-top: 69px;
}

p.links {
    font-size: 14px;
    left: 300px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: right;
    top: 100px;
    width: 675px;
}

a.green, a.green:link, a.green:visited {
    color: #AFC341;
    text-decoration: none;
}

a.green:hover {
   color:#38261A;
}

a.orange, a.orange:link, a.orange:visited {
    color: #ED670C;
    text-decoration: none;
}

a.orange:hover {
   color:#38261A;
}


a.pink, a.pink:link, a.pink:visited {
    color: #B10513;
    text-decoration: none;
}

a.pink:hover {
   color:#38261A;
}


a.blue, a.blue:link, a.blue:visited {
    color: #79CBD3;
    text-decoration: none;
}

a.blue:hover {
   color:#38261A;
}

/***********************************************/
/***********************************************/
/* menu */

ul.dropdown a, ul.dropdown a:visited, ul.dropdown a:active {
    color: #38261A;
    font: 12px Arial;
    text-decoration: none;
}

ul.dropdown a:hover {
    color: #79CBD3;
    font: 12px Arial;
    text-decoration: none;
 
}

ul.dropdown li.h-sep {
    background: none repeat-x scroll center center transparent;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    margin: 0;
    padding: 0;
}

.delim, .site-news li.delim {
    background-color: #ffffff;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    margin: 2px 0;
    padding: 0;
}

/***********************************************/
/***********************************************/
/* content */
#content {
	background: #ffffff none repeat-y left top;
	padding: 0;
}

.central-column, .container-right .central-column, .container-left .central-column {
    background-color: #FFFFFF;

    margin-top: -10px;

	z-index: 10;
}


.right-column {

    margin-top: -75px;
}
.content-helper {
	background: none repeat-y right top;
}

.container-left #content, .container-long #content {
	background-image: none;
	padding-left: 2px;
}

.container-right .content-helper, .container-long .content-helper {
    background-image: none;
    padding-right: 2px;
}

.sidebox-wrapper .sidebox-title {
    color: #72543F;
    display: block;
    font: bold 120% Arial;
    padding: 7px 10px 7px 0;
}

.bullets-list li a, .bullets-list li a:visited, .bullets-list li a:active, .bullets-list li a:hover {
    color: #38261A;
}

.breadcrumbs, .breadcrumbs a, .breadcrumbs a:visited, .breadcrumbs a:hover, .breadcrumbs a:active {
    color: #38261A;
    font-size: 11px;
	z-index: 200;
}
.container-right .central-content {
	z-index: 500;
}
.mainbox-title {
    border-bottom: 0px solid #EBEBEB;
    padding: 10px 0 4px;
}

.mainbox-title span {
    color: #72543F;
    font: bold 160% Arial;
}

.border {
    border: 0px solid #E3E3E3;
}
.subheader, .subheader-first-item {
    color: #72543F;
    font: bold 127% Arial,Helvetica,sans-serif;
}

.subheader, .subheader-first-item {
    background: /*url("images/subheader_bg.gif")*/ none repeat-x scroll center bottom transparent;
    font: bold 127% Arial,Helvetica,sans-serif;
    margin-bottom: 10px;
    padding: 13px 0 5px;
}
.mainbox2-title span {
    color: #72543F;
    font: bold 172% Arial;
}

.product-descr {
    color: #38261A;
    font-size: 11px;
    margin: 0;
    padding: 7px 0 2px;
}

.site-news li strong {
    color: #38261A;
    font: bold 85% Tahoma;
}

.tabs ul li.cm-active a, .tabs ul li.cm-active a:visited, .tabs ul li.cm-active a:hover, .tabs ul li.cm-active a:active {
    color: #38261A;
    font: bold 109% Tahoma;
}


.button-submit-action, .button-submit, .button-submit-big, .button, .button-action, .button-big {
    background: none no-repeat scroll right top #9C9C9C;
    height: 25px;
    color: #FFFFFF;
    border-radius: 12px 12px 12px 12px;
}

.button-submit-action input, .button-submit input, .button-submit-big input, .button-action a, .button a, .button-big a {
    background: none no-repeat scroll left top transparent;
    border: 0 none;
    height: 25px;
    line-height: 20px;
    margin: 0;
    padding: 3px 0 3px 13px;
    color:#FFFFFF;
}

.price {
    color: #990000;
    font: bold 85% Verdana;
}


/***********************************************/
/***********************************************/
/* bottom styles */


.footer-helper-container {
    background: none no-repeat scroll right top transparent;
}

.container-left #footer, .container-long #footer {
    background-image: none;
}
#footer {
    background: none no-repeat scroll left top transparent;
    padding: 0 0 2px;
    background-color: #FFFFFF;
    border-top: 2px dashed #F26605;
	
}
#footer .quick-links a,#footer a:visited, #footer a:active {#38261A}


#footer .quick-links a:hover {color:#79cbd3; }

#footer .quick-links {margin-top: 5px;}
.bottom-search { display: none;}
.bottom-copyright a, .bottom-copyright a:visited, .bottom-copyright a:active {
    color: #38261A;
}
.bottom-copyright a:hover {color:#79cbd3; }
.container-right .footer-helper-container, .container-long .footer-helper-container {
    background-image: none;
}